Subject: [dhcwg] Consensus for wg last call for draft-ietf-dhc-paa-option-03

From: Stig Venaas <[email-masked]>
Date: Fri, 04 Aug 2006 13:01:39 +0200

As was mentioned in the dhc wg meeting in Montreal, we would like to do 
a wg last call for "DHCP options for PANA Authentication Agents"
<draft-ietf-dhc-paa-option-03.txt> soon.

If there are no objections posted to the dhc wg mailing list by 
2006-08-11, the chairs will start a wg last call for this draft.

The plan is to do a pana wg last call in parallel with the dhc wg one.

Stig

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg